@import url(../amazeui.common.css);
*{-webkit-box-sizing: border-box;box-sizing: content-box;}
.am-breadcrumb li{font-style: italic;}

.am-cars-message-box{display:flex;}
.am-cars-message-box .am-cars-message-l-box{flex:4;min-width:615px;}
.am-cars-message-box .am-cars-message-l-box .am-cars-message .layui-form-item .layui-form-label{background-color:#FFFFFF;text-align:left;box-shadow: 0 0 9px 3px #ececec;}
.am-cars-message-box .am-cars-message-l-box .am-cars-message .layui-form-item .layui-input,.layui-form-item .layui-textarea{border:0;box-shadow: 0 0 9px 3px #ececec;}

.am-cars-message-box .am-cars-message-r-box{flex:5;margin-left: 1.25rem;min-width:615px;}
.am-cars-message-box .am-cars-message-r-box .am-cars-news-new .am-panel-hd strong{font-size:17px;}
.am-cars-message-box .am-cars-message-r-box .am-cars-news-new .am-panel-bd ol{background-color: #FFFFFF;}
.am-cars-message-box .am-cars-message-r-box .am-cars-news-new .am-panel-bd ol li{overflow: hidden;padding-bottom: 14px;position: relative;padding-left: 30px;line-height: 20px;}
.am-cars-message-box .am-cars-message-r-box .am-cars-news-new .am-panel-bd ol li i{color: #999;background-color: #f0f0f0;width: 20px;height: 20px;line-height: 20px;position: absolute;left: 0;top: 0;text-align: center;border-radius: 50%;font-weight: 700;}
.am-cars-message-box .am-cars-message-r-box .am-cars-news-new .am-panel-bd ol li i.am-num{color: #f60;}
.am-cars-message-box .am-cars-message-r-box .am-cars-news-new .am-panel-bd ol li span{color: #999999;font-style: italic;}

.am-cars-message-box .am-cars-message-r-box .am-cars-picture{margin-top:10px;}
.am-cars-message-box .am-cars-message-r-box .am-cars-picture .am-panel-hd strong{font-size:17px;}
.am-cars-message-box .am-cars-message-r-box .am-cars-picture .am-panel-bd ul{grid-template-columns: repeat(3,minmax(0,1fr));display: grid;gap: 12px;}
.am-cars-message-box .am-cars-message-r-box .am-cars-picture .am-panel-bd ul li{background-color:#FFFFFF;}
.am-cars-message-box .am-cars-message-r-box .am-cars-picture .am-panel-bd ul li:hover{box-shadow: 0 2px 32px rgb(31 36 41 / 20%);transition: box-shadow 0.3s ease;}
.am-cars-message-box .am-cars-message-r-box .am-cars-picture .am-panel-bd ul li > a{display:block;overflow: hidden;}
.am-cars-message-box .am-cars-message-r-box .am-cars-picture .am-panel-bd ul li > a img{transition: transform 0.3s ease-in-out;   transform-origin: center;}
.am-cars-message-box .am-cars-message-r-box .am-cars-picture .am-panel-bd ul li > a img:hover{transform: translate3d(0,-5px,0) scale(1.2);}
.am-cars-message-box .am-cars-message-r-box .am-cars-picture .am-panel-bd ul li .am-thumbnail-caption h3{font-size: 16px;font-weight: normal;line-height: 27px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.am-cars-message-box .am-cars-message-r-box .am-cars-tags{margin-top:10px;}
.am-cars-message-box .am-cars-message-r-box .am-cars-tags .am-panel-hd strong{font-size:17px;}
.am-cars-message-box .am-cars-message-r-box .am-cars-tags .am-panel-bd a{margin: 0 5px 10px 0;padding: 8px 10px;border-radius: 2px;font-weight:unset;}